<?php
//// Shayan - rtl.css version for cash
add_filter( 'locale_stylesheet_uri', function ($localized_stylesheet_uri) {
    $time_ver = filemtime( get_stylesheet_directory() . '/rtl.css' );
    return add_query_arg( array('ver' => $time_ver), $localized_stylesheet_uri );
});
///////
///////////// ShayanFP Admin Font (Don't copy)
function wppanelfonts() {
	wp_enqueue_style( 'custom_admin_panel_style', trailingslashit( get_stylesheet_directory_uri() ) . 'admin-font.css' );
}
add_action( 'admin_enqueue_scripts', 'wppanelfonts' );
//////////////////////////////////////////
///////////////
///////////////
// Trusted codes
function trusted_child_enqueue_styles() {
    $parent_style = 'trusted-style';
    wp_enqueue_style( $parent_style, get_template_directory_uri() . '/style.css' );
    wp_enqueue_style( 'child-style',
        get_stylesheet_directory_uri() . '/style.css',
        array( $parent_style ),
        wp_get_theme()->get('Version')
    );
}
add_action( 'wp_enqueue_scripts', 'trusted_child_enqueue_styles' );
